Issue 41587 - Right-click on toolbar to quickly add/hide other toolbars
Summary: Right-click on toolbar to quickly add/hide other toolbars
Status: CLOSED DUPLICATE of issue 33668
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: 680m71
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: requirements
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-01-29 02:01 UTC by josselin
Modified: 2013-08-07 14:38 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description josselin 2005-01-29 02:01:49 UTC
Right-click on any toolbar gives a list of toolbars and enable to add/hide other
toolbars.
Comment 1 michael.ruess 2005-02-01 13:38:14 UTC
MRU->ES: pls evaluate.
Comment 2 eric.savary 2005-02-01 14:25:33 UTC
Reassigned
Comment 3 aparan 2005-02-10 07:46:23 UTC
duplicate of issue 39794.

*** This issue has been marked as a duplicate of 39794 ***
Comment 4 kpalagin 2006-12-05 13:12:48 UTC
Reopening to make it duplicate of 33668.
Comment 5 kpalagin 2006-12-05 13:18:59 UTC
Closing as duplicate of 33668.
josselin,
please consider voting for http://www.openoffice.org/issues/show_bug.cgi?
id=33668

*** This issue has been marked as a duplicate of 33668 ***
Comment 6 ace_dent 2008-05-17 21:08:10 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 7 ace_dent 2008-05-17 23:10:04 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew